/*
Theme Name:     Total-Child
Description:
Author:         WP Curve - AA
Template:       Total

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* WP Curve #143322  - AA - Start*/
@font-face {
    font-family: 'Trade Gothic LT Std';
    src: url('fonts/TradeGothicLTStd.eot'); /* IE9 Compat Modes */
    src: url('fonts/TradeGothicLTStd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/TradeGothicLTStd.woff') format('woff'), /* Modern Browsers */
         url('fonts/TradeGothicLTStd.ttf')  format('truetype'), /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Filmotype Giant';
    src: url('fonts/FilmotypeGiant.eot'); /* IE9 Compat Modes */
    src: url('fonts/FilmotypeGiant.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/FilmotypeGiant.woff') format('woff'), /* Modern Browsers */
         url('fonts/FilmotypeGiant.ttf')  format('truetype'), /* Safari, Android, iOS */
    font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Trade Gothic Bold';
	src: url('fonts/TradeGothicLTStd-Bold.eot');
	src: url('fonts/TradeGothicLTStd-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/TradeGothicLTStd-Bold.woff') format('woff'),
		url('fonts/TradeGothicLTStd-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Trade Gothic Condensed';
	src: url('fonts/TradeGothicLTStd-Cn18.eot');
	src: url('fonts/TradeGothicLTStd-Cn18.eot?#iefix') format('embedded-opentype'),
		url('fonts/TradeGothicLTStd-Cn18.woff') format('woff'),
		url('fonts/TradeGothicLTStd-Cn18.ttf') format('truetype');

	font-style: normal;
}

@font-face {
	font-family: 'Trade Gothic Bold Condensed';
	src: url('fonts/TradeGothicLTStd-BdCn20.eot');
	src: url('fonts/TradeGothicLTStd-BdCn20.eot?#iefix') format('embedded-opentype'),
		url('fonts/TradeGothicLTStd-BdCn20.woff') format('woff'),
		url('fonts/TradeGothicLTStd-BdCn20.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Poster Sans';
	src: url('fonts/postersans-webfont.eot');
	src: url('fonts/postersans-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/postersans-webfont.woff') format('woff'),
		url('fonts/postersans-webfont.ttf') format('truetype');

	font-style: normal;
}


@font-face {
	font-family: 'Poster Sans Bold';
	src: url('fonts/postersans-bold-webfont.eot');
	src: url('fonts/postersans-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/postersans-bold-webfont.eot') format('woff'),
		url('fonts/postersans-bold-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/* WP Curve #143322  - AA - End*/

/* WP Curve Task #156716 by MichA - start */
.woocommerce .woocommerce-info{	
	background-color: #c5c5c5!important;    
	border-left: 1px solid #c5c5c5!important;    
	border-right: 1px solid #c5c5c5!important;    
	border-bottom: 1px solid #c5c5c5!important;
	}

/* WP Curve Task #156716 by MichA - end */

.header-two-logo { 
margin-left:0 !important;
}

@media only screen and (max-width:959px) { 
body #mobile-menu {
right:auto;
left:0; 
}

body #site-header-inner { padding-top:20px;
padding-left:60px;
min-height:40px;
}
}

.theme-button.black {
background:#000;
}

body .navbar-style-two .dropdown-menu > li {
width:20%;
text-align:center;
}

.navbar-style-two .dropdown-menu > li > a {
line-height:60px;
}

.menu-button {
background:#b5981d;
}

.menu-button >a >span.link-inner {
background:none !important;
color:#555 !important;
}
.menu-button >a:hover >span.link-inner {
background:none !important;
color:#fff !important;
}

#site-navigation .dropdown-menu >.current-menu-item >a span.link-inner {
color:#fff !important;
}

.menu-button2 {
background:#647675;
}

.menu-button3 {
background:#737c1e;
}

.overlay-title-bottom,.overlay-title-bottom-see-through {
font-size:22px;
font-weight:bold;
line-height:22px;
text-align:left !important;
}

h3 {
color:#a7a9ab !important;
}

.wpex-widget-recent-posts-title{
color:#fff;
}

.wpex-widget-recent-posts-li:first-child,.widget_categories li:first-child,.widget_recent_entries li:first-child,.widget_archive li:first-child,.widget_recent_comments li:first-child,.widget_product_categories li:first-child,.widget_layered_nav li:first-child,.widget-recent-posts-icons li:first-child,.site-footer .widget_nav_menu li:first-child{
border-top:0 solid #eee;
}

.wpex-widget-recent-posts-li,.widget_categories li,.widget_recent_entries li,.widget_archive li,.widget_recent_comments li,.widget_product_categories li,.widget_layered_nav li,.widget-recent-posts-icons li,.site-footer .widget_nav_menu li{
border-bottom:5px solid #b5981d;
}

.sidebar-box{
margin-top:0;
}

.wpex-row.gap-none .col,.wpex-row.gap-none .nr-col{
border-bottom:5px solid #b5981d;
}

.wpex-image-hover img{
-webkit-filter:grayscale(100%);
filter:grayscale(100%);
}

.wpex-image-hover .entry-title{
display:inline;
}

#site-navigation .search-toggle-li{
display:none !important;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
color:#fff;
}

/*WPcurve #154569 JWN start*/
li#menu-item-536,li#menu-item-537{
padding:.5em 1em;
margin-left:2px;
background-color:#000;
display:inline-block;
font-size:.923em;
font-weight:normal;
outline:none;
cursor:pointer;
outline:none;
border:none;
font-family:inherit;
-webkit-appearance:none;
transition:all 0.15s ease-in-out;
border-radius:3px;
-webkit-font-smoothing:inherit;
text-decoration:none;
}

#searchform-header-replace{
top:2.5px !important;
}

li#menu-item-536:hover,li#menu-item-537:hover{
text-decoration:none;
background-color:#555;
}

li#menu-item-536 a:hover,li#menu-item-537 a:hover{
text-decoration:none;
}
/*WPcurve #154569 JWN end*/

/* WP Curve #150509 (MJ) - Start */
html{
margin-top:0 !important;
}

#wpadminbar{
display:none;
}

.logged-in #wpadminbar{
display:block;
}

.logged-in #outer-wrap{
padding-top:32px;
}
/* WP Curve #150509 (MJ) - END */

h2.tribe-events-page-title{
color:#a7a9ab;
}

/* WP Curve #170482 (MJ) - Start */
.single.post-in-category-media #main #content,#sidebar,.category-race #content{
padding-top:30px;
}

.page-id-14 #sidebar,.single.post-in-category-race #sidebar{
padding-top:inherit;
}
/* WP Curve #170482 (MJ) - END */

#top-bar-content>a{
	padding:.2em 1em;margin-bottom:10px;
	}